#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-BfJu89TS70fE90A2rzY1b4
key:                  persistent-postgresql-2.13.4.1-BfJu89TS70fE90A2rzY1b4
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  b6c753e62e5e7e07b5d5821ff173729a
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-BfJu89TS70fE90A2rzY1b4
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    attoparsec-0.14.4-JadDyXYzn4eLOmfXFQKWms base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP containers-0.6.7
    monad-logger-0.3.41-JXnGExY07frLUXIfBKIGMh mtl-2.2.2
    persistent-2.14.5.1-AFoGUqNML5RBHyeqhnL0hE
    postgresql-libpq-0.9.4.3-9EKBGqszgJV2gOXf0kEzu1
    postgresql-simple-0.6.5.1-4gP4IkS6CWeK3HYQM2rTfd
    resource-pool-0.2.3.2-DoKyjbz9IZWHGily2Mw0FX
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE
    string-conversions-0.4.0.1-VK4lKllTnKDOY5uVufOD7 text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    vault-0.3.1.5-BKGeDfsRpCK3x1QXfxoG6y

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

